*.py[cod]
*.egg-info
*.eggs
.ipynb_checkpoints
*.hdf

build
builds
dist
.cache
__pycache__
.python-version

htmlcov
.coverage
coverage.xml
.pytest_cache

docs/_build
docs/apidocs

# ide
.idea
.eclipse

# Private Makefile values - optional include
PrivateRules.mak

# self generated SSL certificates for Ingress
charts/ska-sdp-lmc-queue-connector/secrets/tls.*

charts/test-umbrella/charts/*
charts/test-umbrella/Chart.lock
telepresence.log
charts/ska-sdp-lmc-queue-connector/Chart.lock
charts/ska-sdp-lmc-queue-connector/charts/*
charts/test-parent/Chart.lock
charts/test-parent/charts/*
venv/*
gilab_values.yaml
extract-metadata.sh
MANIFEST.skao.int
patch-metadata.sh
.vscode/settings.json
.vscode/settings.json
tests/src

# Ignore legacy dependency and release systems
setup.py
setup.cfg
requirements*
tests/requirements*
pytest-logs.txt
.devcontainer
.vscode
manifests.yaml
binderhub.values.yaml
.DS_Store
.DS_Store
